[Desktop Entry]
Encoding=UTF-8
Type=Service
ServiceTypes=kdetv Channel Format
X-KDE-ModuleType=Plugin
X-Kdetv-Plugin-Library=zappingchannels
X-Kdetv-Plugin-Factory=zappingchannels
X-Kdetv-Plugin-Version=1
Name=Zapping Channel File Plugin
Name[cs]=Modul souboru kanálů Zapping
Name[da]=Zapper kanalfil-plugin
Name[el]=Πρόσθετο αρχείου καναλιών Zapping
Name[es]=Complemento de fichero de canales de Zapping
Name[et]=Zapping kanalifaili plugin
Name[fr]=Module externe de fichiers de canaux Zapping
Name[gl]=Plugin para Ficheiro de Canal de Zapping
Name[he]=תוסף קבצי ערוצים של Zapping
Name[it]=Plugin per file canale di Zapping
Name[ka]=Zapping არხის ფაილის მოდული
Name[nb]=Programtillegg for Zapping-kanalfiler
Name[nl]=Plugin voor Zapping-kanaalbestanden
Name[pt]='Plugin' de Ficheiro de Canal do Zapping
Name[pt_BR]=Plugin de Arquivo de Canais Zapping
Name[sr]=Прикључак за Zapping-ове фајлове канала
Name[sr@Latn]=Priključak za Zapping-ove fajlove kanala
Name[sv]=Insticksprogram för Zapping-kanalfil
Name[ta]=சேப்பிங்கு அலைவரிசை புல சொருகி
Name[tr]=Zapping Kanal Dosyası Eklentisi
Name[xx]=xxZapping Channel File Pluginxx
Comment=This loads/stores your channel files in XML format zapping (zapping.sf.net) uses.
Comment[bg]=Запис/зареждане на файла с каналите във формат XML zapping (zapping.sf.net).
Comment[cs]=Nahrání a ukládání souborů s kanály v XML formátu programu zapping (zapping.sf.net).
Comment[da]=Dette indlæser/gemmer dine kanalfiler i XML-format zapping (zapping.sf.net) bruger.
Comment[el]=Αυτό φορτώνει/αποθηκεύει τα αρχεία καναλιών σας σε μορφή XML που χρησιμοποιεί το zapping (zapping.sf.net).
Comment[es]=Carga/almacena sus ficheros de canales en el formato XML que usa Zapping (zapping.sf.net).
Comment[et]=See võimaldab laadida/salvestada kanalifailid XML-vormingus, mida kasutab zapping (zapping.sf.net).
Comment[fr]=Cela charge/stocke vos fichiers de canaux dans le format XML qu'utilise zapping (zapping.sf.net).
Comment[gl]=Lé/guarda os ficheiros de canais no formato XML que zapping (zapping.sf.net) usa.
Comment[he]=זה טוען/שומר את קבצי הערוצים בתבנית XML שהיישום Zapping משתמש(zapping.sf.net).
Comment[it]=Carica/salva i tuoi file canale nel formato XML usato da Zapping (zapping.sf.net).
Comment[ka]=ეს ტვირთავს/ინახავს თქვენს არხებს XML ფორმატში zapping (zapping.sf.net)-ის გამოყენებით.
Comment[nb]=Dette leser/skriver kanalfiler i XML-formatet som Zapping bruker (zapping.sf.net).
Comment[nl]=Dit opent/bewaart kanaalbestanden in het XML-formaat dat zapping (http://zapping.sf.net) gebruikt.
Comment[pt]=Lê/grava os ficheiros de canais no formato XML que o zapping (zapping.sf.net) usa.
Comment[pt_BR]=Isto carrega/armazena seus arquivos de canais no formato XML zapping (zapping.sf.net)
Comment[sr]=Ово учитава/чува ваше фајлове канала у XML формату који користи Zapping (zapping.sf.net).
Comment[sr@Latn]=Ovo učitava/čuva vaše fajlove kanala u XML formatu koji koristi Zapping (zapping.sf.net).
Comment[sv]=Det här laddar eller sparar dina kanalfiler med XML-formatet som Zapping använder (zapping.sf.net).
Comment[ta]=உங்கள் புலங்களை XML செப்பிங்கு வடிவத்தில் சேமித்தல்/ஏற்றுகிறது(zapping.sf.net) உபயோகிக்கும்.
Comment[tr]=Bu,kanal dosyalarınızı zapping uygulamasının (zapping.sf.net) kullandığı XML biçiminde saklar/yükler.
Comment[xx]=xxThis loads/stores your channel files in XML format zapping (zapping.sf.net) uses.xx
X-Kdetv-Plugin-Author=Zsolt Rizsanyi
X-Kdetv-Default-Enabled=true

